#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//  use of "tab" tag among whitespace

main()
{
"xxxxxxxxxxxxxxxxxxxxxx<br>";
" <tab multiple=4>x <tab multiple=4> x<br>";
"  <tab multiple=4>x  <tab multiple=4>   x<br>";
"   <tab multiple=4>  x<tab multiple=4>  x<br>";
"    <tab multiple=4>x     <tab multiple=4> x<br>";
"	<br>
";

inputKey();
}
